## puppet-module-cristifalcas-etcd 1.12.3

=== debian/changelog ===
puppet-module-cristifalcas-etcd (1.12.3-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:53:10 +0100

puppet-module-cristifalcas-etcd (1.12.3-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jan 2020 13:35:59 +0100

puppet-module-cristifalcas-etcd (1.12.3-1) unstable; urgency=medium

  * Initial release (Closes: #946523).

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Nov 2019 11:20:57 +0100
