=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/puppet-etcd/puppet-etcd/tags .*/v(\d[\d\.]+)\.tar\.gz
